* * * * * custom_login.css * * * * *
    /* Change background image and font family */
body {
    background-color: #fff !important;
    font-family: ibm-plex-serif, sans-serif;
    font-weight: 300;
}


a {
    color: #00244A;
    transition-property: border, background, color;
    transition-duration: .05s;
    transition-timing-function: ease-in-out;
}

a:active, a:hover {
    color: #00244A;
}

.login #backtoblog a:hover, .login #nav a:hover, .login h1 a:hover {
    color: #00244A;
}

/* Change Width and Height of Logo Image + Add Custom Image File */
.login h1 a {
    background-image: url(https://hotelgollner.com/wp-content/uploads/2020/10/logo-gollner.svg);
    width: 260px;
    height: 180px;
    background-size: 260px 180px;
}

/* Add a few changes to the color and style of form itself */
.login label {
    color: #00244A;
    display: block;
    margin-bottom: 1em;
    font-weight: 400;
}

.login .forgetmenot label, .login .pw-weak label {
    display: inline-block;
    font-size: 10px;
    margin-top: 7px;
}

.login #login_error, .login .message, .login .success {
    border-left: 4px solid #CDB54B;
}

.login form .input {
    font-weight: 300;
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom: 1px solid #CDB54B;
    color: #00244A;
    border-radius: 0;
    outline: none;
}

.login form .input {
    font-weight: 300;
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom: 1px solid #CDB54B;
    color: #00244A;
    border-radius: 0;
    outline: none;
    font-size: 12px;
}

.login form .input::placeholder {
    opacity: 1;
    color: #00244A;
    font-size: 12px;
}

input:focus,
input:active {
    border-bottom: 2px solid #C8A546;
    box-shadow: none !important;
    transition: all 250ms linear;
}

input:focus,
input:active::placeholder {
    position: relative;
    font-size: 12px;
}

.login #backtoblog a, .login #nav a {
    color: #CDB54B;
}

.wp-core-ui .button-primary {
    background: #CDB54B;
    border-radius: 0;
    color: #fff;
    outline: none;
    text-transform: uppercase;
    border: none;
}

.wp-core-ui .button-primary:hover {
    background: #CDB54B;
    opacity: 0.5;
    color: #fff;
}


input[type='checkbox'] {
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeSpeed;
    width: 13px;
    height: 13px;
    margin: 8px 0 0 0;
    margin-right: 10px;
    display: block;
    float: left;
    position: relative;
    cursor: pointer;
    -moz-appearance: initial;
}

input[type='checkbox']:after {
    content: "";
    vertical-align: middle;
    text-align: center;
    line-height: 13px;
    position: absolute;
    cursor: pointer;
    height: 16px;
    width: 16px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 10px;
    -webkit-box-shadow: inset 1px 1px 1px #CDB54B, 1px 1px 1px #CDB54B;
    -moz-box-shadow: inset 1px 1px 1px #CDB54B, 1px 1px 1px #CDB54B;
    box-shadow: inset 1px 1px 1px #CDB54B, 1px 1px 1px #CDB54B;
    background: #fff;
}

input[type='checkbox']:checked:after {
    background: #CDB54B;
    content: '\2714';
    color: #00244A;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}